Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 191016 - Review Request: svn-client-adapter
Summary: Review Request: svn-client-adapter
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis (ignored mailbox)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On: 191014 191015
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-08 03:43 UTC by Robert Marcano
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-30 12:42:09 UTC


Attachments (Terms of Use)

Description Robert Marcano 2006-05-08 03:43:22 UTC
Spec URL: http://www.marcanoonline.com/downloads/fedora/package_submissions/subclipse/svn-client-adapter.spec
SRPM URL: http://www.marcanoonline.com/downloads/fedora/package_submissions/subclipse/svn-client-adapter-0.9.35-2.r1632.src.rpm
Description: 
svn-client-adapter is a high level java API for subversion. SvnClientAdapter can use either
javahl interface (uses JNI, the faster approach) or the command line interface

Comment 1 Ben Konrath 2006-05-23 18:42:20 UTC
According the subclipse authors, svn-client-adapter isn't actually released
separately so this should be rolled into the subclipse rpm:

http://svn.haxx.se/subdev/archive-2006-05/0015.shtml

If another project ends up using it, we can make a subpackage, but until then I
think it should just be included with subclipse. What do you think? 

Comment 2 Robert Marcano 2006-05-29 01:32:18 UTC
That email explaint it all

Integrated with eclipse-subclipse (See Bug 191017)

Comment 3 Ben Konrath 2006-05-29 22:29:06 UTC
Thnaks, I think  we should close this bug now.

Comment 4 Robert Marcano 2006-05-30 12:42:09 UTC
see comment #1


Note You need to log in before you can comment on or make changes to this bug.